<profile name="flv.youtube.flv1.mp3" version="200" device="generic" tag="dvdfab" description="The profile is used to create flv(flv1 + mp3) file, which can be played on FLV player or uploaded to youtube.com website." >
<common>
<file format="flv" />
<audio copy="0" codec="mp3" channel="1" >
<freq value="22050" list="11025,22050,44100" />
<bitrate value="32000" list="20000,24000,32000,48000,56000,64000,96000,128000" />
<volume percent="150" />
</audio>
<video>
<size list="320x240,480x360" limited="1"/>
<outfps mode="3" value="15" list="10,12,15,20,25,29.97,30" />
<encode codec="flv1" bitrate_kbps="360" maxbitrate_kbps="1500">
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="lame"/>
<vcodec name="flv1"/>
</profile>